<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>ATS</name>
	<comment></comment>
	<projects>
		<project>TTworkbenchAdapter</project>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>com.testingtech.ttworkbench.ttthree.modelBuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.jdt.core.javabuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>com.testingtech.ttworkbench.xcleditor.todoBuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>com.testingtech.ttworkbench.core.ttcn3nature</nature>
		<nature>org.eclipse.jdt.core.javanature</nature>
	</natures>
</projectDescription>
